Jump to content
funtoo forums

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    2 answers
  2. 0 votes
    2 answers
  3. 0 votes
    0 answers
  4. 0 votes
    1 answer
  5. Outdated nokit repo

    Asked by stilzchen,

    0 votes
    2 answers

423 questions in this forum

  1. 0 votes
    2 answers
  2. 0 votes
    2 answers
  3. 0 votes
    2 answers
  4. 0 votes
    0 answers
  5. 0 votes
    1 answer
  6. Outdated nokit repo

    0 votes
    2 answers
  7. 0 votes
    1 answer
  8. Distcc makeopts

    0 votes
    5 answers
  9. 0 votes
    2 answers
  10. 0 votes
    8 answers
  11. Unable to update mysql

    0 votes
    2 answers
  12. Chromium wants harfbuzz-2.0.0

    0 votes
    1 answer
  13. 0 votes
    2 answers
  14. 0 votes
    0 answers
  15. sdl2-image needs LDFLAG="-lm"

    0 votes
    0 answers
  16. Seems like everything's stuck

    0 votes
    5 answers
  17. encfs conflict with tinyxml2 upgrade

    0 votes
    1 answer
  18. 0 votes
    0 answers
  19. [Solved] ebuild for pysl package

    0 votes
    4 answers
  20. Ego to support overlays?

    0 votes
    0 answers
  21. 0 votes
    5 answers
  22. Ego ImportError

    0 votes
    6 answers
  23. Need help installing mesa

    0 votes
    1 answer
  24. 0 votes
    5 answers
  25. mesa stuck on 17.2.8

    0 votes
    4 answers
×